/* Styles responsifs pour mobile et tablettes */

/* Mobile - écrans < 768px */
@media (max-width: 767px) {
  body {
    max-width: 90%;
    margin-left: auto;
    margin-right: auto;
  }

  .contenu {
    width: 90% !important;
  }

  .text-1 {
    width: 90% !important;
  }

  .table {
    width: 90% !important;
  }
}

/* Tablettes - écrans 768px à 1024px */
@media (min-width: 768px) and (max-width: 1024px) {
  body {
    max-width: 90%;
    margin-left: auto;
    margin-right: auto;
  }
}

/* Désktop - écrans > 1024px */
@media (min-width: 1025px) {
  body {
    max-width: 100%;
  }
}
